# BEGIN SourceDeps(oneline):
BuildRequires: perl(File/Slurp.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Build.pm) perl(PMLTQ.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(Treex/Core/Document.pm) perl(Treex/PML.pm) perl(Treex/PML/Factory.pm) perl(Treex/PML/Instance.pm) perl(Treex/PML/Schema.pm) perl(YAML/Tiny.pm)
# END SourceDeps(oneline)
%define module_name PMLTQ-PML2BASE
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 3.0.1
Release: alt1
Summary: Convert from PML to SQL
Group: Development/Perl
License: perl
URL: http://ufal.mff.cuni.cz/pmltq/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MA/MATY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module contans functions that generate SQL schema and data
loaders for a given set of PML documents that adher to
a common PML schema.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/P*

%changelog
* Wed Jan 30 2019 Igor Vlasenko <viy@altlinux.ru> 3.0.1-alt1
- initial import by package builder

